IBM Support

System Requirements for IBM Security Identity Manager 5.1, 6.0 and 7.0

Document information

More support for: IBM Security Identity Manager
Server

Software version: 5.1, 6.0, 7.0

Operating system(s): AIX, Linux, Solaris, Windows

Reference #: 7014690

Modified date: 13 January 2010